body {
	height:100%;
	margin:0 auto;
	padding:0;
	color:#000;
	background:#EBF4FE;
	font-family:Verdana, sans-serif;
	font-size:12px;
	position: relative;
	min-width: 980px;
}

.container {
		width:980px;
		clear:both;
		margin-left:auto;
		margin-right:auto;
}

#header ul {
	margin:0;
	padding:0;
	list-style-type: none;
}

#bottom_header ul li {
	display:inline-block;
	height: 16px;
	margin: 22px 0;
	padding: 5px 12px;
	*display:inline;
	*zoom: 1;
}

#bottom_header ul li:last-child{
	border:none;
	padding-right:0;
}

#top_header{
	height:26px;
	background-color:#333399;
	color:#fff;
	padding-top:10px;
}

.normal {
	font-weight: normal;
}

.hidden {
	display:none;
}

.hide {
		visibility:hidden;
}

.center{
	text-align:center;
}

.img_centered{
	display:block;
	margin:0 auto;
}

.no_dotted_border {
	outline:none;
}

.no_background {
	background:none !important;
}

.no_border {
	border: 0 !important;
}

.pixel {
	display:inline;
}
.pixel img {
	border:0;
	border-style:none;
}
.clear {
	clear:both;
}

.shadow {
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.2);
	-o-box-shadow:0 1px 1px rgba(0,0,0,0.2);
	 box-shadow:0 1px 1px rgba(0,0,0,0.2);
}
/*Inline block display*/
.ib {
	display: inline-block;
	*display: inline;
	*zoom:1;
}

.info_page {
	width: 970px;
	background-color: white;
	border: 1px solid #CCC;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	padding: 10px;
	width: 960px;
}

.info_page h1 {
	margin-top: 0px;
}

/* Container
 ----------------------------------------------------- */
#container_main, #ContainerIndex {
	width:980px;
	margin-top:0px;
	*position:relative;
	margin-left:auto;
	margin-right:auto;
	float:none;
	clear:both;
	min-height: 500px;
}

body#popup >  #ContainerMain > #ContainerIndex {
		margin:0px 0 0 10px;
}

/* News
 ----------------------------------------------------- */
.news {
	white-space:nowrap;
}

/* Generic markup
 ----------------------------------------------------- */
br {
	clear:left;
}
td,
th {
	font-size:12px;
}
img,
a img {
	border:0;
}
hr {
	background-color:#333399;
	border-width:0;
	color:#333399;
	height:1px;
}

a,
a:link {
	color: #0066D5;
	font-family:Verdana, Arial, sans-serif;
	font-weight:bold;
	text-decoration:none;
}
a:visited {
	color:#993366;
	text-decoration:none;
}

a:hover {
	color: #0066D5;
	text-decoration:underline;
}

.nohistory,
.nohistory a:link,
.nohistory a:visited,
.nohistory_link a,
.nohistory_link a:link,
.nohistory_link a:visited {
	color:#0066D5;
	white-space:nowrap;
}

.nohistory_wrap,
.nohistory_wrap a:link,
.nohistory_wrap a:visited {
	color:#0066D5;
}

.UnderlinedLinks a:link,
.UnderlinedLinks a:visited {
	text-decoration:underline;
}

ul {
	list-style-type:square;
}
ul.flatlist {
	list-style-type:none;
	padding:0;
	margin:0px;
}
ul.flatlist li {
	margin:0;
	display:inline;
}

ol.alphabetical_list {
	list-style:upper-latin;
}

.section_header {
	font-weight:bold;
	font-size:16px;
}
.section_header li span {
	font-weight:normal;
	font-size:12px;
}

ol.decimal_list  {
	list-style:decimal;
}

li.list,
li.List,
ul.list li,
ul.List li {
	list-style-image:url(/img/bullet.gif);
}

.ListDash {
	list-style-image:url(/img/bullet.gif);
}

.maintext ul li.list ul {
	margin-top:6px;
}
li.ListChecked,
ul.ListChecked li {
	list-style-image:url(/img/BulletChecked.gif);
	margin-left:-20px;
}
li.ListCheckedGreen,
ul.ListCheckedGreen li {
	list-style-image:url(/img/ListCheckedGreen.gif);
	margin-left:-20px;
}

.list li {
	margin-bottom: 10px;
}

.adwatch {
	width:728px;
}
.close_right {
	float:right;
	margin:0 20px 35px 0;
}

/* Forms
 ----------------------------------------------------- */
form {
	display:inline;
}
form p {
	margin-top:5px;
	clear:left;
}
input, select {
	margin-top:0;
	margin-left:0;
}
option.no_option {
	font-style:italic;
	color:#777777;
}

.form_table {
	border-collapse:collapse;
}
.form_table td {
	padding:2px;
}
.form_table th {
	font-weight:bold;
	text-align:right;
	color:#000000;
	white-space:nowrap;
	vertical-align:top;
	padding:2px 3px 2px 0;
}


/* Progress bar */
.progressBar {
	display:none;
	position:absolute;
		color:#0000FF;
		font-weight:bold;
}

.clear_deleted {
	clear: both;
}

/* Info for the fields
	----------------------------------------------------- */
.Info {
	display:none;
}

/* Fonts
 ----------------------------------------------------- */
h1 {
	font-size:16px;
	font-weight:bold;
}
h2 {
	font-size:16px;
	font-weight:bold;
	margin:15px 0 3px 0;
	padding:0;
}
h3 {
	display:inline;
	font-size:16px;
	font-weight:normal;
}
h4 {
	font-size:15px;
	font-weight:bold;
	margin:15px 0 3px 0;
	padding:0;
}

.error {
	font-weight:bold;
	padding:1px 5px 2px 5px;
	margin:3px 0 5px 0;
	border:1px solid #CC0000;
	color:#CC0000;
}
.okey {
	border:1px solid #00CC00;
	padding:2px;
	font-weight:bold;
	color:#00CC00;
	float:left;
	clear:both;
}
.notice {
	border:1px solid #0000FF;
	padding:2px;
	font-weight:bold;
	color:#0000FF;
	float:left;
	clear:both;
}
.error .error_desc {
	font-weight:normal;
}
.error_scarface	{
	float:left;
}
.error_store {
	width:350px;
	margin-bottom:20px;
	float:none;
	clear:both;
}


.warning {
	color:#0000FF;
	font-weight:bold;
	margin:3px 0 5px 0;
	display:block;
}

.pipe {
	color:#999999;
	font-weight:bold;
	padding:0 5px;
}

#maintext {
	width:970px;
	line-height:135%;
}
#maintext .brief_list {
	list-style-image:url(/img/brief_list_bullet.gif);
	margin-left:0;
	padding:6px 30px 3px 30px;
}
#maintext .brief_list li{
	margin-bottom:5px;
}

.RedText, .RedText a:link, .RedText a:active, .RedText a:visited {
	color:#CC0000;
}

.finstilt {
	font-family:Verdana, Arial, sans-serif;
	font-size:9px;
	font-style:normal;
}

.thanks {
	width:960px;
	padding:10px;
	padding-top: 0px;
}

.thanks h1 {
	margin-top: 10px;
}

.large_text {
	font-size:2em;
	font-weight:bold;
	margin:7px 0 0 0;
	padding:3px 0 0 0;
}

.advice {
	font-weight:normal;
	clear:both;
	color: #000;
}

.advice_light {
	clear: left;
	color: blue;
}

/* The Tabs
 ----------------------------------------------------- */

#tabarea {
	width:100%;
	padding-top:5px;
}

#company_tabarea {
	padding-top:11px;
}

#company_tabarea ul.tab_nav{
	height:25px;
}
.tab_nav{
	float: left;
	list-style-type:none;
	margin:0;
	padding-left:0;
}

.tab_nav a {
	color:white;
}

.tab_nav_listing a {
	color:black;
}

.tab {
	float:left;
	height:20px;
	margin:0px 4px 0 0px;
	padding:4px 6px 0;
	color: black;
	background-color:#FF8C40;
	border:1px solid #CCC;
	border-bottom:none;
	-moz-border-radius-topleft:5px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-left-radius:5px;
	-webkit-border-top-right-radius:5px;
	border-top-left-radius:5px;
	border-top-right-radius:5px;
	cursor: default;
}

.tabs_who {
	background-color:#F0F0F0;
}

.tabs_who a {
	font-weight: normal;
}

.tabs_who_selected {
	background-color: white;
	height: 21px;
}

.tab_selected {
	background-color:white;
	color: black;
	height:21px;
	*position:relative;
	padding:4px 6px 0;
	cursor: default;
}

.tab_selected a {
	color:black;
}

#price_container {
	float: right;
	font-size:10px;
}

/* Search Results
 ----------------------------------------------------- */

.listing {
	padding-bottom:0;
}

.listing_image {
	width:86px;
}

.listing {
	clear:both;
}

.listing .last_element div {
	border-bottom:0;
}

.clean_links,
.thumbs_subject {
	padding:9px 12px 5px 0;
	text-align:left;
	vertical-align:top;
	min-height:60px;
	line-height:170%;
}

.listing .store_subject {
	margin:0;
	width:500px;
	white-space:normal;
}

.LTLH {
	position:relative;
	height:60px;
}

.LTL {
	border-bottom:1px solid #CCCCCC;
	position:absolute;
	left:0;
	bottom:-9px;
	width:728px;
}

.line {
	width:728px;
	height:1px;
	border-bottom:1px solid #CCCCCC;
	clear:both;
	margin-top:15px;
}

.i {
	width:16px;
	height:12px;
}

.clean_table, .clean_table td {
	border:0 none;
	height:0;
	margin:0;
	padding:0;
}
.shadowed_thumb .middle_left {
	background:transparent url(/img/thumb_border_left.gif) repeat-y scroll 0 0;
	width:2px;
}
.shadowed_thumb .top_middle {
	background:transparent url(/img/thumb_border_top.gif) repeat-x scroll 0 0;
	height:2px;
}
.shadowed_thumb .extra_middle_right {
	background:transparent url(/img/thumb_extra_border_right.gif) repeat-y scroll 0 0;
	width:6px;
}
.shadowed_thumb .extra_bottom_center {
	background:transparent url(/img/thumb_extra_border_bottom.gif) repeat-x scroll 0 0;
	height:6px;
}
.shadowed_thumb .single_middle_right {
	background:transparent url(/img/thumb_single_border_right.gif) repeat-y scroll 0 0;
	width:6px;
}
.shadowed_thumb .single_bottom_center {
	background:transparent url(/img/thumb_single_border_bottom.gif) repeat-x top left;
	height:6px;
}
.shadowed_thumb td {
	padding:0 !important;
}

/* Pagecount
 ----------------------------------------------------- */

.resultcontainer {
	width:765px;
	border-top:1px solid #999999;
	margin:12px 0 10px 1px;
	padding-top:7px;
	white-space:nowrap;
}

/* Footer
 ----------------------------------------------------- */

#footer {
	width:980px;
	clear:both;
	border-top:1px solid #333399;
	font-size:0.8em;
	padding:5px 0 0 0;
	white-space:nowrap;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
}

#footer a {
	font-weight:normal;
	margin-right:6px;
	font-stretch:condensed;
}

#footer ul {
		list-style-type:none;
		margin:0;
		padding:0;
}

#footer ul li,
#footer ul li h3 {
		display:inline;
}

/* Navigation
----------------------------------------------------- */
#nav {
	color:#999999;
	margin:13px 0 4px 0;
	width:700px;
	position:relative;
	white-space:nowrap;
	z-index:2;
}
#nav a:link,
#nav a:visited {
	color:#36699;
	text-decoration:underline;
	font-size:13px;
}
#nav a:hover {
	text-decoration:underline;
}


/* Alignment and Wrapping
 ----------------------------------------------------- */
.FloatLeft {
	float:left;
}
.FloatRight {
	float:right;
}


/* Store box
----------------------------------------------------- */

.StoreBox {
	width:250px;
	margin-top:7px;
	cursor:pointer;
}

.StoreBox td {
	padding:15px 15px 5px 15px;
}

.StoreBox th {
	height:30px;
}

.Logo {
	margin-bottom:8px;
}

.ThumbsContainer {
	clear:both;
	float:none;
}

.ThumbsContainer td {
	padding:0 5px 0 0;
}

/* Menu for VI and accepted Bid
----------------------------------------------------- */
.fine_print {
	font-size:9px;
}

/* Gallery
----------------------------------------------------- */
.Gallery {
	display:block;
	position:relative;
	width:200px;
	vertical-align:top;
	padding-left:16px;
}

.Gallery h4 {
	background:url(/img/gallery_legend.gif) no-repeat top left;
	color:#FF6600;
	border-bottom:1px dotted #FF6600;
	text-align:center;
	padding-bottom:4px;
	padding-top:10px;
	margin:0;
}

.Gallery p {
	margin:0;
	text-align:center;
	padding:10px;
	background:url(/img/gallery_legend.gif) no-repeat bottom left;
}

.testamonials .Gallery {
	margin-left:-3px;
}

td.GalleryTop	{
	text-align:center;
	padding:33px 20px 20px 22px;
	background-image:url(/img/galleri_gul.gif);
	background-repeat:no-repeat;
	background-position:top;
	line-height:125%;
}

.testamonials td.GalleryTop {
	background-image:url(/img/galleri_vit.gif);
}

td.GalleryBottom {
	background-image:url(/img/galleri_gul.gif);
	background-position:bottom;
	background-repeat:no-repeat;
}

.testamonials td.GalleryBottom {
	background-image:url(/img/galleri_vit.gif);
}

/**Old gallery styles**/
.galleryAd {
	position:relative;
	width: 246px;
	height: 75px;
	margin-right:5px;
	display:table;
	overflow:hidden;
	#position:relative;
	border: 1px solid #CCC;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
}

.anchorGallery {
	z-index:999;
	width:246px;
	height:75px;
	display:inline-block;
	*display:inline;
	zoom:1;
	position:absolute;
	top:0px;
	left:0px;
}

.galleryImage {
	margin:5px;
	float:left;
}

.galleryDesc{
	margin-top:6px;
	*margin-top:3px;
	float:left;
	width:150px;
	line-height:110%;
}

/** End of Old gallery styles **/
/** New gallery styles - bigger ads **/
.galleryAd_big {
	position:relative;
	width: 237px;
	height: 160px;
	margin:0 12px 0 0;
	border: 1px solid #CCC;
	overflow:hidden;
}

.galleryAd:hover > .galleryDesc > a {
}

.galleryDesc_big{
	position: absolute;
	bottom:0;
	left:0;
	width:225px;
	height: 16px;
	background: #FFF;
	border-top: 1px solid #CCC;
	padding: 6px;
	word-break: break-word;
	overflow: hidden;
}

.galleryDesc_big:hover {
	text-decoration:underline;
}

.gallery_thumbnail {
	width: 237px;
	height: 132px;
}

.galleryAd_failover {
	position:relative;
	width: 239px;
	height: 162px;
	margin:0 12px 0 0;
	overflow:hidden;
}

.gallery_thumbnail_failover {
	width: 239px;
	height: 162px;
	background: #f5f5f5 url('/img/gallery-failover-bg.png') no-repeat left top;
	color: #CCC;
	font-weight: bold;
	text-align: center;
}

.gallery_thumbnail_failover:hover {
	background: #f5f5f5 url('/img/gallery-failover-bg.png') no-repeat -239px top;
	color: #999;
}

.gallery_thumbnail_failover > .failover-text {
	position: relative;
	top: 90px;
}

.galleryWrapper {
	width:741px;
}

.withGalleryTabsRight {
	padding: 12px 12px 6px 12px;
}

.withoutGalleryTabsRight {
	padding: 12px 12px 10px 12px;
}

.gallery_price {
	position: absolute;
	top: 10px;
	right: -1px;
	background: #FFF;
	padding: 6px;
	border-radius: 6px 0 0 6px;
	font-weight: bold;
	color: #0066D5;
	border: 1px solid #CCC;
}

#galleryLastElem {
	margin-right:0px;
}

.link_image {
	*text-align: left !important;
}

.galleryInfo {
	display: block;
	text-align: center;
	margin-left:2px;
	width:100%;
}

#galleryTitle {
	margin-bottom:2px;
	margin-top:2px;
	width: 759px;
	font-size:11px;
	height:15px;

}

.margin_top {
	margin-top: 24px;
	*margin-top: 0px;
}

#advertising_title {
	color:#C6D6E7;
	text-align:center;
	border-bottom:1px #C6D6E7 solid;
}
#adview_ad_block_vf {
	display:none;
}

#adview_ad_block {
	display:none;
	border:1px #C6D6E7 solid;
	background-color: #FFF;
	width: 300px;
}

#stars-explanation {
	margin:auto 2em;
}

#search_warnings div {
	clear:both;
	color:#CC0000;
	font-weight:bold;
}

#inner_ads_table {
	margin-left:-3px;
	width: 820px;
}

/* extra */
.unverified {
	font-weight:bold;
	margin:10px;
}
div.content {
	padding:10px;
}
div.content > h1,
div.content > h2 {
	margin-top:0;
}
a[name="top"]{
	color:#000000;
}
a[href="#top"] {
	font-size:10px;
	font-weight:normal;
}

/* Ogone */
#ogone_iframe {
	width:1024px;
	height:800px;
}

/* Thumbnails for listings ads with pics */
.images {
		background:url(/img/back_frame_thumb.gif) no-repeat scroll right top transparent;
		height:69px;
		width:89px;
	text-align: center;
	margin-right:2px;
}

.image {
		background:url(/img/back_frame_thumb.gif) no-repeat scroll 0 -69px transparent;
		height:63px;
		width:83px;
	text-align: center;
}

.inner_image_div {
	background-color:#EEE ;
		background-position:center center;
		background-repeat:no-repeat;
	border: 1px solid #EEE ;
		height:60px;
		width:80px;
	/* To be checked on ie*/
	vertical-align: top;
	display: table-cell;
	text-align: center;
	position: relative;
}

.cim_logo {
	display: block;
	margin: 5px auto;
}

/* Ad Insertion button in the confirmation pages */
a.InsertAd, a.MyAds {
	display:inline-block;
	*display:inline;
	zoom:1;
	font-style:normal;
	font-weight:bold;
	font-size:13px;
	font-family:Verdana, Arial, sans-serif;
	color:#FFFFFF;
	/*letter-spacing:-0.05em;*/
	text-align:center;
	text-decoration:none;
}

.btn {
	padding:12px 18px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color:#FFF;
	display:block;
}

#menu a.btn:hover{
	background:#FF6600;
	color:#fff;
	filter:none;
	text-decoration:none;
}

.btn span {
	color:#FFF;
}

.btn p {
	display:inline-block;
	margin:0;
	color:#fff;
	margin-left:12px;
	line-height:13px;
}

.btn p span {
	font-weight:bold;
	text-transform:uppercase;
}

#header .btn {
	background: linear-gradient(to bottom, #ffa200, #ff6600);
	filter: progid:DXImageTransform.Microsoft.Gradient(StartColorStr='#ffa200', EndColorStr='#ff6600', GradientType=0);
	border: 1px solid #ff6600;
	color: #fff;
	display: inline-block;
	font-size: 14px;
	font-weight: bold;
	padding: 12px;
	min-width:164px;
	text-align:center;
}

#menu a.btn img {
	float:left;
	display:inline-block;
}

a.headerSmallButton {
	   background:url(/img/header_btn_130.png) no-repeat top left;
	width:130px;
	padding-top:7px;
	height:27px;
	*height:30px;
	margin-left:15px;
}
a.headerButton {
	   background:url(/img/header_btn_180.png) no-repeat top left;
	width:180px;
	padding-top:7px;
	height:27px;
	*height:30px;
	margin-left:15px;
}
a.headerLargeButton {
	   background:url(/img/header_btn_230.png) no-repeat top left;
	width:230px;
	padding-top:7px;
	height:27px;
	*height:30px;
}
a.headerExtraLargeButton {
	   background:url(/img/header_btn_250.png) no-repeat top left;
	width:250px;
	padding-top:7px;
	height:27px;
	*height:30px;
}

#first_ad_confirmed {
	text-align:center;
	padding-top:1.5em;
}

#first_ad_confirmed .confirm_buttons {
	margin:36px 0;
}

#first_ad_confirmed a.headerExtraLargeButton {
	background: #4282de;
	width: 220px;
	padding: 12px;
	border-radius: 5px;
	height:auto;
}

#first_ad_confirmed a.headerExtraLargeButton:hover {
	background: #2f319e;
	text-decoration:none;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
}

#first_ad_confirmed a.headerExtraLargeButton:first-child {
	margin-right:10px;
}

a.MyAds {
	margin-bottom:-3px;
}

a.InsertAdBackgroundWide{
	   background:url(/img/insert_ad_btn.gif) no-repeat top left;
	   padding-top: 10px;
	   width:242px;
	   height:55px;
}

a.InsertAdBackgroundWide_fr {
	background: url("/img/insert_ad_btn.gif") no-repeat scroll left top transparent;
	height: 46px;
	padding: 9px 25px 0;
	width: 192px;
}

a.InsertAdBackgroundSmall{
	   background:url("/img/insert_ad_button_bck2.gif") no-repeat left top;
	   padding-top: 10px;
	   *padding-top: 11px;
	   width:179px;
	   height:50px;
	   *height:49px;
}
a.InsertAd span,
a.InsertAd:link,
a.InsertAd:visited,
a.MyAds span,
a.MyAds:link,
a.MyAds:visited {
	text-decoration:none;
	color: white;
}

a.InsertAd:hover,
a.MyAds:hover {
	text-decoration:underline;
	color:#FFFFFF;
}


.marketing_gallery {
	width: 160px;
}

.no_javascript {
	background-color: #F33;
	color: #FFF;
	position: absolute;
	z-index: -1;
	top: 81px;
	width: 100%;
}

.confirm_title{
	font-size:14px;
	font-weight:bold;
}
.confirm_subtitle{
	font-size:12px;
	font-weight:bold;
}
.ai_confirm_link{
	margin-top:20px;
	margin-bottom:25px;
}

.ai_confirm h1 {
	line-height:1.5em;
}

/* HEADER */

/* Header
 ----------------------------------------------------- */
#header{
	margin-bottom:12px;
}

#bottom_header {
	background:#fff;
	height:70px;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.2);
}

#bottom_header .container {
	height:70px;
	overflow:hidden;
}

#menu {
	height:70px;
	overflow:hidden;
	text-align:right;
}

#logo {
	float:left;
	width:190px;
	margin-top:10px;
}

#content {
	width: 590px;
	position: absolute;
	margin-right: 0px;
	text-align: right;
	right: 0;
}

#user_admin {
	margin-right:24px;
	display:inline-block;
	*display:inline;
	zoom:1;
	float:right;
}

#user_admin, #user_admin a, #user_admin a:visited {
	color:#FFF;
}

#header_btn {
	position:absolute;
	top:34px;
	right:-2px;
}

#header #navbar {
	font-size:13px;
	display:inline;
	float:right;
	margin-right:24px;
}

#navbar a, #navbar a:visited {
	color:#333399;
	font-weight:bold;
}

#navbar a:active {
	   text-decoration:underline;
}

.text_separator {
	margin-left:0.4em;
	margin-right:0.4em;
}

#change_language {
	*display:inline;
	zoom:1;
	float:right;
	overflow:auto;
	margin:0;
	padding:0;
}

#change_language li, #user_logged li {
	list-style-type:none;
	float:left;
}

#change_language li {
	width:18px;
}

#change_language li:first-child {
	padding-right:6px;
	margin-right:6px;
	border-right:1px solid #fff;
}

#profile_icon {
	margin-right:6px;
	float:left;
	margin-top:2px;
}

#user_logged li.logout {
	padding-left:6px;
	margin-left:6px;
	border-left:1px solid #fff;
}

#user_logged li:first-child {
	font-weight:bold;
}

#change_language a {
	color:#fff;
	font-weight: normal;
}

li.active a,
li.active {
	font-weight:bold;
}

.text_highlighted {
	color:#FF6600;
}

.text_highlighted a:hover {
	color:#FF6600;
	text-decoration:underline;
}

.searchbutton {
	background-color: #4384D8;
	border: 1px outset #848583;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: #FFFFFF;
	font-size: 13px;
	font-weight: bold;
	height: 30px;
	padding-bottom: 1px;
	margin: 0;
	width: 90px;
	cursor: pointer;
}
.leftnavButton {
	width:185px;
	text-align:center;
	margin:8px;
	height:20px;
	padding-top:5px;
	margin-bottom:20px;
}
.leftnavButton:hover {
	text-decoration:underline;
}
.kbutton {
	background-color: #4384D8;
	border: 1px outset #848583;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	color: white;
	font-weight: bold;
	font-size: 11px;
	height: 16px;
}
a.kbutton, a.kbutton:visited, a.kbutton:hover {
	color:white;
	text-decoration:none;
	padding: 2px 10px 0;
}

.confirm_button {
		 -moz-border-radius: 5px;
		 -webkit-border-radius: 5px;
		 border-radius:5px;
		 height: 30px;
	 width: 100px;
		 font-size:11px;
		 font-family:Verdana,sans-serif;
		 cursor: pointer;
		 font-weight: bold;
		 border:1px outset #848583;
}
.grey_button {
		background-color: #EEE;
		color:black;
		margin-right:10px;
}
.blue_button {
		background-color: #4384D8;
		color:white;
}

/* Gallery */
.GalleryLeft,
.GalleryRight {
		border:1px solid #FF6600;
		background-color:#FFD0B2;
}
.GalleryLeft {
		height:1px;
		border-right:none;
		-webkit-border-top-left-radius:5px;
		-webkit-border-bottom-left-radius:5px;
		-moz-border-radius-topleft:5px;
		-moz-border-radius-bottomleft:5px;
		border-top-left-radius:5px;
		border-bottom-left-radius:5px;
		width:650px;
}
.GalleryRight {
		vertical-align:top;
		border-left:none;
		-webkit-border-top-right-radius:5px;
		-webkit-border-bottom-right-radius:5px;
		-moz-border-radius-topright:5px;
		-moz-border-radius-bottomright:5px;
		border-top-right-radius:5px;
		border-bottom-right-radius:5px;
		width:230px;
}
.GalleryBorder {
		border:1px solid #FF6600;
		vertical-align: top;
		padding-top: 15px;
}
.GalleryBorderRight {
		border-right:1px solid #FF6600;
		width:1px;
		height:auto;
}
.PaidFeatures {
		padding-bottom:10px;
}

.GalleryPreview {
		margin:0px 12px 10px 10px;
		padding-left: 4px;
		padding-top:10px;
}
.GalleryPriceInfo {
		width: 250px;
		vertical-align: top;
}
.GalleryWider {
	   width:auto;
	   *width:650px; /* Does not work on IE7 */
}
.padding_left_10 {
	padding-left: 10px;
}
.padding_top_10 {
	padding-top: 10px;
}
.clickable{
	cursor:pointer;
}
.sitemap_cat_level_0{
	list-style-type: none;
	margin-left: -15px;
}
.sitemap_cat_level_1{
	list-style-type: square;
}
.sitemap_cat_level_2{
	list-style-type: disc;
}
.sitemap_cat_level_2 span{
	font-weight:normal !important;
}

.navigation{
	background: #FFF;
	border: 1px solid #CCC;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}

.form_subbox {
  background: #FFF;
  border: 1px solid #F60;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px;
}


.gradient_box{
	border: 1px solid #BDBDBD;
	background: -moz-linear-gradient(top, #FFF 25%, #DDD 300%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(25%,#FFF), color-stop(300%,#DDD));
	background: -webkit-linear-gradient(top, #FFF 25%,#DDD 300%);
	background: -o-linear-gradient(top, #FFF 25%,#DDD 300%);
	background: -ms-linear-gradient(top, #FFF 25%,#DDD 300%);
	background: linear-gradient(top, #FFF 25%,#DDD 300%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#F7F7F7',GradientType=0 ) !important;
}


.navigation_spaced {
	padding: 0px 10px 10px 10px;
}

.primary_form{
	background: #FCE0CE;
	border: 1px solid #F60;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
}
.secondary_form{
	background: #FFF;
	border: 1px solid #F60;
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
}

/*Left navigation */
.list_left_navigation {
	width: 205px;
	float: left;
	clear:both;
}


.list_left_navigation_cat_list {
	padding-bottom:15px;
}

.list_left_navigation_cat_list a, .list_left_navigation_cat_list a:link {
	text-decoration: none ;
	font-family: Verdana, Arial, sans-serif;
	font-style: normal;
	font-size:12px;
	white-space:normal;
}

.list_left_navigation_cat_list a:hover {
	color: #0066D5;
	text-decoration: underline;
}

.list_left_navigation_cat_list ul {
	list-style: none;
	padding: 0px 10px 0px 10px ;
	width:183px;
}

.orange_hover_underline:hover {
	text-decoration: underline;
	color: #FF6600;
}

.cat_level_0 {
	margin-top:7px;
	margin-bottom:0px;
	font-weight:bold;
	color: #000;
}
.cat_level_0:first-letter {
	text-transform:capitalize;
}

.cat_level_0 a, .cat_level_0 a:link {
	font-weight: bold;
}

.cat_level_1 {
	margin-bottom:0px;
}

.cat_level_1 a, .cat_level_1 a:link {
	font-weight: normal;
}

.cat_level_2 {
		margin-left: -10px;
		margin-top: 0px;
}
.cat_level_2 a, .cat_level_2 a:link {
		font-weight: normal;
}
.cat_level_2 li {
		margin-top: 0px;
		padding-top: 0px;
}

.subcat_decoration{
		color:#F60;
		margin-right: 2px;
		font-weight:normal;
}

.bold{
	font-weight:bold;
}

.thumbnail_size {
	max-width: 80px;
	max-height: 60px;
}

.navigation_spacing {
	padding:10px;
}

.icon_ul { padding-left:0px;margin-left:0px; }
.icon_li { width:180px;height:50px;position:relative; }
.icon_pic { text-align:center;width:50px; }
.icon_text { position:absolute;top:9px;left:60px;width:111px; }
.icon_text_long { top: 1px; }
.icon_main_cat { padding-left:12px; }
.icon_rule { border:1px solid #CCC;margin:8px; }

.carpass_iframe {
	border:none;
	height:337px;
	width:320px;
}

span.ai_help,
a.ai_help {
	background-color:#F57E20;
	font-size:12px;
	color:#FFFFFF;
	font-weight:bolder;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
	width:20px;
	padding:0 4px;
	text-decoration: none;
}

span.ai_help:hover,
a.ai_help:hover {
	cursor:pointer;
}

.verify_wait {
	background: url(/img/wait.gif) no-repeat;
	padding-left: 25px;
}

.confirm_ad_subtitle {
	color:#888;
}

.confirm_ad_modification_subtitle {
	background: url(/img/buy_sell_sprite.png) no-repeat ;
	margin-top: 10px;
	margin-left: 0px;
	height: 40px;
	display: inline-block;
	*display: inline;
	*zoom: 1;
	padding-left: 40px;
	padding-top: 0px;
	margin-bottom: 15px;
	font-weight: bold;
}

.confirm_ad_modification_subtitle_fr {
	background-position: 0px 5px;
}

.confirm_ad_tips {
	margin-left: 15px;
	margin-top: 0px;
}

.confirm_ad_button {
	margin-right: 25px;
}

.arbox {
	width: 532px;
	height: 281px;
	margin-right: 20px
}

.arbox h1 {
	margin-bottom: 35px;
}

.arbox a {
	margin-top: 30px;
	margin-bottom: 30px;
}

.arhm {
	vertical-align: top;
	width: 400px;
	height: 300px;
}

.confirm_ad_tips {
	margin:0;
	margin-left: 15px;
	*margin-left: 55px;
}

#ai_confirm_thanks{
	margin:0;
}

.confirm_summary {
	float: left;
	width: 70px;
}

.confirm_summary_ul {
	list-style-type: none;
	padding-left: 0px;
	*margin-left: 0px;
}

.confirm_warning {
	background: url(/img/buy_sell_sprite.png) no-repeat 0px 6px;
	width: 920px;
	height: 48px;
	padding-left: 40px;
}

.confirm_warning span {
	font-weight: bold;
}

.confirm_spacing {
	margin-left: 50px;
}

.confirm_buttons {
	margin-bottom: 10px ;
	margin-top: 10px ;
}
.marginLeft10Px {
	margin-left:10px;
}

#android_eater {
	position:absolute;
	top:-8px;
	left:225px;
}
#div_android_eater {
	color: #FFFFFF;
	height: 50px;
	left: 400px;
	line-height: 18px;
	max-height: 30px;
	position: relative;
	top: -75px;
	width: 120px;
	*top:30px;
	*left:175px;
}
#span_android_eater_2 {
	font-size: 22px;
	font-weight: bold;
}
#link_android_eater {
	color:#FFFFFF;
}

/*Bump classes for ai
------ we have the same class in store.css but we need it here as well for ai application */
#bump_details ul{
	list-style-type: none;
	padding-left:0px;
	*margin-left: 0px ;
}

#bump_details input {
	margin-top: 1em;
}

.bump_method {
	margin-bottom: 1em ;
}

.bump_method div {
	display:inline-block ;
		*display: inline;
		*zoom: 1;
	margin-left: 10px ;
}

.bump_method_steps {
	margin-top: 1em ;
	padding-left: 20px ;
	*margin-left: 5px ;
}

.bump_method_title {
	font-weight: bold;
}

.bump_method_icon {
	display:inline-block ;
		*display: inline;
		*zoom: 1;
	vertical-align: top;
}

#product_pagination{
	width:100%;
	white-space:normal;
}

.blue_btn, a.blue_btn, input[type="submit"].blue_btn{
	display:inline-block;
	background-color: #4282DE;
	border-radius: 5px;
	height: auto;
	padding: 12px;
	width: auto;
	min-width:150px;
	color: #FFF;
	text-decoration: none;
	font-family: Verdana,Arial,sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	margin-top:1.5em;
	border:none;
}

.blue_btn:hover, a.blue_btn:hover, a.blue_btn:focus, .blue_btn:focus, input[type="submit"].blue_btn:hover, input[type="submit"].blue_btn:focus {
	background: #2f319e;
	cursor: pointer;
	text-decoration:none;
	-webkit-transition: all 0.5s ease-in-out;
	-moz-transition: all 0.5s ease-in-out;
	-o-transition: all 0.5s ease-in-out;
	transition: all 0.5s ease-in-out;
	outline:none;
}

.container_box{
	display:block;
	border-radius: 5px;
	margin: 0;
	padding: 18px 12px;
	background: #FFF;
	border:1px solid #CCCCCC;
}

.container_box h2{
	margin: 0 0 1em 0;
	font-size:18px;
}

.container_box p{
	line-height:1.5em;
}

.simpleform label {
	display: block;
	font-weight: bold;
	padding-bottom: 0.5em;
	overflow: hidden;
}

.simpleform input[type="text"], .simpleform input[type="password"] {
	width: 230px;
	font-size: 14px;
	margin: 0 0 12px 0;
	padding: 10px;
	background: #eee;
	border: 1px solid #ccc;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.simpleform input[type="radio"], .simpleform input[type="checkbox"] {
	margin-right:6px;
}

.simpleform .ib{
	vertical-align:middle;
	display:inline-block;
	*display: inline;
	*zoom:1;
}

.simpleform label.ib{
	margin-right:12px;
	padding-bottom:0;
	font-weight:normal;
}

.simpleform h3{
	display:block;
	font-size:16px;
	font-weight:bold;
	margin:0 0 1em 0;
}

.simpleform .error {
	border: 1px solid #CC0000;
	color: #CC0000;
	font-weight: bold;
	margin-bottom: 12px;
	padding: 6px;
	display: inline-block;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
}

.email_sent{
	background-image: url("/img/envelope_ai.png");
	background-position: center 18px;
	background-repeat: no-repeat;
	padding-top: 149px;
}

.confirm_box{
	text-align:center;
}

.confirm_box h1 {
	line-height:1.5em;
	font-size:2em;
}

.confirm_box .subtitle{
	color:#888888;
}

.label_new {
	font-family:Verdana, Arial, sans-serif;
	font-size:11px;
	font-style:normal;
	color:#ff6600;
}

/* easy_modal */
.easy_modal {
	position: fixed;
	display: none;
	width: 616px;
	text-align:center;
	padding: 18px;
	-webkit-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.2);
	-moz-box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.2);
	box-shadow: 0px 3px 3px 0px rgba(0, 0, 0, 0.2);
}

/* Serendipity */
.serendipity_adview {
	float: right;
	width: 30px;
	height: 30px;
}
.serendipity_adview_help {
	height: 15px;
	width: 7px !important;
	float: right;
	margin-top: -41px;
	margin-right: 253px;
}
.serendipity_adview_button {
	float: right;
	width: 306px;
	margin-top: -32px;
}

#AdSubject {
	width: 520px;
}

div.serendipity-container {
	text-align: justify;
	padding-right: 2em;
	padding-left: 2em;
}

.serendipity-title {
	text-align: center;
	margin-top: 10px;
	line-height: 1.5em;
}

.serendipity-icon {
	margin: 10px auto 0 auto;
	display: block;
}

h1.serendipity-subtitle {
	margin-top: 10px;
	line-height: 1.5em;
}

h2.serendipity-subtitle {
	margin-top: 10px;
	line-height: 1.5em;
	font-size: 1em;
}

div.serendipity-container-left {
	width: 530px;
	display: inline-block;
}

div.serendipity-container-right {
	width: 350px;
	float: right;
	background: #FF6600;
	border: 5px solid #fff;
	box-shadow: 1px 1px 5px 1px #888888;
	border-radius: 3px;
}

h2.serendipity-title {
	color: #ffffff;
}

ul.serendipity-list-items {
	margin: 10px 10px 10px -10px;
}

li.serendipity-list-item {
	color: #ffffff;
	padding-left: 10px;
	margin-bottom: 4px;
}

.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

.himedia_fixed{
	position: fixed;
	top: 0;
	z-index: 1;
}
.ai_btn_wrapper{
	*display:inline;
	*float:none;
	float:right;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
	overflow:hidden;
	margin-top:12px;
}
.tab_left{
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	margin:0;
	width:auto;
	padding:0;
	height:39px;
}
.tab_right{
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
	margin:0;
	width:auto;
	padding:0;
	height:39px;
}
.tab_center{
	-moz-border-radius-topright:0px;
	-webkit-border-top-right-radius:0px;
	border-top-right-radius:0px;
	-moz-border-radius-topleft:0px;
	-webkit-border-top-left-radius:0px;
	border-top-left-radius:0px;
	border-right:none;
	border-left:none;
	margin:0;
	width:auto;
	padding:0;
	height:39px;
}

.tab_left a, .tab_right a, .tab_center a{
	color:#0066d5;
	font-weight:bold;
	padding:12px;
	background-color:#f0f0f0;
	display:inline-block;
}
.tab_left a, .tab_left span{
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
}
.tab_right a, .tab_right span{
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
}
#sort_by{
	margin:0;
	padding: 12px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	border-radius: 0px;
	-moz-border-radius-topright:5px;
	-webkit-border-top-right-radius:5px;
	border-top-right-radius:5px;
	-moz-border-radius-topleft:5px;
	-webkit-border-top-left-radius:5px;
	border-top-left-radius:5px;
	overflow: hidden;
	border: 1px solid #ccc;
	border-bottom:none;
	font-family:Verdana,sans-serif;
	font-size:12px;
	height:40px;
	*width:155px;
}

span.no_bold{
	font-weight:normal;
}
span.tab_label{
	font-weight:bold;
	display:inline-block;
	padding:12px;
}
.tabs_who_selected span.tab_label{
	background-color:#fff;
}
